
Foniatr - Feature #274
Bug # 273 (New): Stav k 21-10-2015 seznam probblemu k doreseni, deleni dle priority
Jednourovnova dedicnost 
13 November 2015 21:43 - Tomáš Kulhánek

Status: Resolved Start date: 03 March 2016
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 24.00 hours
Description

doplnena vlastnost OOP jednourovnova dedicnost a nahrazeni stimulu z dedeneho testu jinymi stimuli nebo stimuligroup.
Klicove slovo extends zdedi definici uvedeneho testu 

extends [name_of_extended_test] withstimuli [list of stimulus splitted with space or comma]

Nebo

extends [name_of_extended_test] withgroup [name_of_stimuli_group]

test A
  screen 1
    text obrazovka 1
  extends B withstimuli 1.wav 2.wav 3.wav
  screen last
    text posledni obrazovka
<pre>

Stimuli jsou nahrazeny v extendovanem testu v poradi v jakem jsou uvedeny, pokud je v seznamu withstimuli vice stimulu nez
v testu, pak se zbyvajici pridaji za posledni stimul.

Subtasks:
Task # 282: dedicnost definovat od ktere obrazovky do ktere obrazovky New

History
#1 - 13 November 2015 21:44 - Tomáš Kulhánek
- Assignee set to Tomáš Kulhánek
- Target version set to Psychotest2
- % Done changed from 0 to 100

implemented.

#2 - 19 November 2015 18:31 - Tomáš Kulhánek
- Status changed from New to Resolved

Opravena navic zanesena chyba v sliderech.
